html, body.bogi{
	height: 100%;
}
html{
    /* IE 7 */
    * height: 100%;
}
body{
    /* IE 7 */
	* height: 100%;
}
body.noscroll{
	overflow: hidden !important;
	height: 100% !important;
        /* IE 7 */
        * overflow-y: hidden !important;
        * height: 100% !important;
}
html.html-noscroll{
	overflow-y: scroll !important;
	height: 100% !important;
    /* IE 7 */
    * overflow-y: hidden !important;
    * height: 100% !important;
}
body.bogi{
	margin:0;
	background-color: #d4ddcc;
        overflow-y: scroll;
}
.bogi{
    font-family: Helvetica, Arial;
    font-size: 14px;
    color: #464646;
    line-height: 18px;
}
.bogi label{
//      margin: 0 !important;
//      padding-left: 0 !important;
}
.bogi li{
//      padding-left: 0 !important;
//      text-index: 0 !important;
}
.bogi a{
        color: #207197;
}
.bogi img{
        border: 0;
}
.bogi a:hover{
	color: #155f81;
}
.bogi .avatar{
	background: url('//bogi.ru/vision/avatar-back.png') center;
    display: block;
}
.bogi input[type="text"]{
    width: 100%;
}
.bogi input[type="file"]{
    background-color: transparent !important;
    border: 0 solid transparent !important;
}
.bogi form{
    margin: 0 !important;
    padding: 0 !important;
}
.bogi .username{
    font-family: Georgia;
}
.bogi .blank{
    height: 10px;
}
.bogi .avatar{
    background: url('//bogi.ru/vision/avatar-back.png') center;
    display: block;
}
.bogi .avatar.small{
    width: 30px;
    height: 30px;
}
.bogi .avatar.medium{
    width: 45px;
    height: 45px;
}
.bogi .avatar.big{
    width: 100px;
    height: 100px;
}
.bogi .avatar-container{
    float: left;
    position: relative;
}
.bogi .avatar-container .connect.big{
    position: absolute;
    top: -3px;
    left: 87px;
    width: 11px;
    height: 12px;
    background: url('//bogi.ru/vision/connect-small.png') 0 0 no-repeat;
    display: none;
}
.bogi .avatar-container .connect.medium{
    position: absolute;
    top: -3px;
    left: 33px;
    width: 11px;
    height: 12px;
    background: url('//bogi.ru/vision/connect-small.png') 0 0 no-repeat;
    display: none;
}
.bogi .avatar-container .connect.small{
    position: absolute;
    top: -3px;
    left: 18px;
    width: 11px;
    height: 12px;
    background: url('//bogi.ru/vision/connect-small.png') 0 0 no-repeat;
    display: none;
}
.bogi .avatar-container .connect.big.true,
.bogi .avatar-container .connect.medium.true,
.bogi .avatar-container .connect.small.true{
    display: block !important;
}
.bogi .avatar-container .connect.big.undefined,
.bogi .avatar-container .connect.medium.undefined,
.bogi .avatar-container .connect.small.undefined{
    display: block !important;
}
/* Text Colors */
.bogi .italic{
	font-style: italic;
}
.bogi .veryverybig{
	font-size: 26px;
}
.bogi .verybig{
	font-size: 22px;
}
.bogi .big{
	font-size: 18px;
}
.bogi .small{
	font-size: 12px;
}
.bogi .verysmall{
	font-size: 11px;
}
.bogi .plain{
	text-decoration: none;
}
.bogi .white{
	color: #fff !important;
}
.bogi .lightgray{
	color: #c2c2c2;
}
.bogi .darkgray{
	color: #282828;
}
.bogi .lightblue{
	color: #88d0f2;
}
.bogi .black{
    color: #444 !important;
}
.bogi a.lightblue,
.bogi a:hover.lightblue{
	color: #88d0f2;
}
.bogi a.darkgray,
.bogi a:hover.darkgray{
	color: #282828 !important;
}
.bogi .gray,
.bogi a.gray{
    color: #464646 !important;
}
.bogi a.gray:hover{
	color: #464646;
}
.bogi a.blue{
    color: #207197;
}
.bogi .blood{
    color: #9b3c3c;
}
.bogi a.blood:hover{
    color: #893131;
}
.bogi .system{
	color: #7a7f72;
}
.bogi a.system:hover{
	color: #7a7f72;
}
.bogi .red{
	color: #CA4C4C;
}
.bogi .dotted,
.bogi a.dotted{
    border-bottom: 1px dotted #464646;
}
.bogi .gray.dotted,
.bogi a.gray.dotted{
    cursor: pointer;
    text-decoration: none;
}
.bogi .normal{
    font-size: 14px !important;
}
.bogi .normal-minus{
    font-size: 14px !important;
}
.bogi .strike{
    text-decoration: line-through !important;
}
.bogi .relative{
	position: relative;
}
.bogi .hidden{
	display: none !important;
}
.bogi .stripes{
	background: url('//bogi.ru/vision/stripes.png');
}
.bogi .left{
	float: left;
}
.bogi .right{
	float: right;
}
.bogi .textright{
        text-align: right;
}
.bogi .row{
	clear: both;
	margin-bottom: 3px;
}
/* Breakers */
.dot-breaker{
     background: url('//bogi.ru/vision/dot-breaker.png') center repeat-x;
     clear: both;
     height: 30px;
}
.bogi .clear{
	clear: both;
}
.bogi .half-hor-spacer{
	clear: both;
	height: 5px;
}
.bogi .hor-spacer{
	clear: both;
	height: 10px;
}
.bogi .double-hor-spacer{
	clear: both;
	height: 20px;
}
/* Buttons */
.bogi .button{
    background: url('//bogi.ru/vision/button.png') repeat-x bottom center #a5ad9c;
    border: 1px solid #78816e;
    border-bottom: 1px solid #646d5a;
    color: #fff;
    padding: 3px 10px !important;
    cursor: pointer;
    font-size: 12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
//  width: 50px;
	width: auto !important;
	text-shadow: 0px 1px 0px #666c5c;
}
.bogi .button.disabled{
    background: none #c5c5c5;
    border: 1px solid #a2a2a2;
    border-bottom: 1px solid #888888;
    color: #fff;
    padding: 3px 10px !important;
    cursor: pointer;
    font-size: 12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
//  width: 50px;
	width: auto !important;
}
.bogi .button.disabled:hover{
    background: none #c5c5c5;
    border: 1px solid #a2a2a2;
    border-bottom: 1px solid #888888;
    cursor: default;
}
.bogi .button[disabled="disabled"]{
    background: none #c5c5c5;
    border: 1px solid #a2a2a2;
    border-bottom: 1px solid #888888;
    color: #888;
    padding: 3px 10px !important;
    cursor: default;
    font-size: 12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
//  width: 50px;
	text-shadow: none;
}
.bogi .button[disabled="disabled"]:hover{
    background: none #c5c5c5;
    border: 1px solid #a2a2a2;
    border-bottom: 1px solid #888888;
}
.bogi .button:hover{
    background: url('//bogi.ru/vision/button-hover.png') repeat-x bottom center;
}
.bogi .button.big{
    font-size: 14px;
    padding: 5px 15px !important;
}
.bogi h1{
	font-size: 24px;
	color: #826955;
	font-family: arial, serif;
	font-weight: normal;
	padding: 0 0 15px 0;
        text-shadow: 0px 1px 0px #eaeada;
}
.bogi h2{
	font-size: 20px;
	color: #826955;
	font-family: arial, serif;
	font-weight: normal;
	padding: 0 0 15px 0;
    text-shadow: 0px 1px 0px #eaeada;
}

.bogi .headlink {
    font-size: 20px;
    color: #826955;
    font-family: arial, serif;
    font-weight: normal;
    padding: 0 0 0 0;
    text-shadow: 0px 1px 0px #eaeada;
    border-bottom: solid #826955 1px;
    text-decoration: none;
    margin: 0 0 15px 0;
}

.bogi h3{
	font-size: 16px;
	color: #826955;
	font-family: arial, serif;
	font-weight: normal;
	font-style: normal;
	padding: 0 0 15px 0;
        text-shadow: 0px 1px 0px #eaeada;
}
.bogi h4{
	font-size: 14px;
	color: #5a5c55;
	font-family: arial, serif;
	font-weight: normal;
	font-style: normal;
	padding: 0 0 15px 0;
        text-shadow: 0px 1px 0px #eaeada;
}
.bogi h2 > .counter{
    font-size: 14px;
    line-height: 13px;
}

.bogi p{
	line-height: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.bogi li{
//      margin: 0;
	padding: 3px 0 3px 0;
	list-style:none inside none;
}

.bogi textarea{
	border-top: 1px solid #999;
	border-left: 1px solid #bdbdbd;
	border-right: 1px solid #bdbdbd;
	border-bottom: 1px solid #b2b1b1;
	color: #444;
	padding: 5px !important;
	font-size: 14px;
	background-color: #fff;
	background:url('//bogi.ru/vision/input-back.png') repeat-x left top #fff;
	width: 100%;
        font-family:  Helvetica, Arial;
//      margin-bottom: 3px;
	resize: none !important;
}
.bogi input{
	border-top: 1px solid #999;
	border-left: 1px solid #bdbdbd;
	border-right: 1px solid #bdbdbd;
	border-bottom: 1px solid #b2b1b1;
	color: #444;
	padding: 5px !important;
	font-size: 14px;
	background:url('//bogi.ru/vision/input-back.png') repeat-x left top #fff;
}
/* Tooltip */
.bogi #tooltip{
    position: absolute;
    z-index: 100;
    left: 0;
    top: 0;
    border: 1px solid #bebaaa;
    padding: 2px 5px;
    font-size: 12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #ece6cf url('//bogi.ru/vision/tooltip.png') top left repeat-x;
}
.bogi #tooltip.userwall{
    position: absolute;
    z-index: 100;
    left: 0;
    top: 0;
    border: 1px solid #bebaaa;
    padding: 3px 6px;
    font-size: 14px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
}
.bogi #tooltip .corner{
    position: absolute;
    left: 8px;
    top: -5px;
    width: 9px;
    height: 5px;
    background: url('//bogi.ru/vision/tooltip-corner.png') top center no-repeat;
}
/* Icons */
.bogi .icon-link{
    padding: 0;
    padding-left: 25px;
    display: block;
    position: relative;
    font-size: 12px;
}
.bogi .icon-link .icon{
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
}
.bogi .icon-link.left{
    margin-right: 10px;
}
.bogi .icon-link.white{
    float: left;
}
.bogi .icon-text{
    margin-left: 25px;
}
.bogi .icon-text .icon{
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
}
.bogi .icon-link:hover .icon{
    background-image: url('//bogi.ru/vision/icons-hover.png');
}
.bogi .icon.likeit.like{
    background: url('//bogi.ru/vision/icons-hover.png') no-repeat -840px 0;
}
.bogi .icon.message{
    background: url('//bogi.ru/vision/icons.png') no-repeat -20px 0;
}
.bogi .icon.add-friend{
    background: url('//bogi.ru/vision/icons.png') no-repeat -40px 0;
}
.bogi .icon.add{
    background: url('//bogi.ru/vision/icons.png') no-repeat -40px 0;
}
.bogi .icon.remove-friend{
    background: url('//bogi.ru/vision/icons.png') no-repeat -60px 0;
}
.bogi .icon.remove{
    background: url('//bogi.ru/vision/icons.png') no-repeat -60px 0;
}
.bogi .icon.comment{
    background: url('//bogi.ru/vision/icons.png') no-repeat -80px 0;
}
.bogi .icon.edit{
    background: url('//bogi.ru/vision/icons.png') no-repeat -100px 0;
}
.bogi .icon.rating{
    background: url('//bogi.ru/vision/icons.png') no-repeat -120px 0;
}
.bogi .icon.likeit{
    background: url('//bogi.ru/vision/icons.png') no-repeat -140px 0;
}
.bogi .icon.avatar{
    background: url('//bogi.ru/vision/icons.png') no-repeat -160px 0;
}
.bogi .icon.settings{
    background: url('//bogi.ru/vision/icons.png') no-repeat -180px 0;
}
.bogi .icon.lock{
    background: url('//bogi.ru/vision/icons.png') no-repeat -720px 0;
}
.bogi .icon.delete{
    background: url('//bogi.ru/vision/icons.png') no-repeat -200px 0;
}
.bogi .icon.cancel{
    background: url('//bogi.ru/vision/icons.png') no-repeat -200px 0;
}
.bogi .icon.trashcan{
    background: url('//bogi.ru/vision/icons.png') no-repeat -260px 0;
}
.bogi .icon.tag{
    background: url('//bogi.ru/vision/icons.png') no-repeat -280px 0;
}
.bogi .icon.profile{
    background: url('//bogi.ru/vision/icons.png') no-repeat -320px 0;
}
.bogi .icon.shot{
    background: url('//bogi.ru/vision/icons.png') no-repeat -300px 0;
}
.bogi .icon.mail{
    background: url('//bogi.ru/vision/icons.png') no-repeat -340px 0;
}
.bogi .icon.lyrics{
    background: url('//bogi.ru/vision/icons.png') no-repeat -380px 0;
}
.bogi .icon.check{
    background: url('//bogi.ru/vision/icons.png') no-repeat -400px 0;
}
.bogi .icon.wallet{
    background: url('//bogi.ru/vision/icons.png') no-repeat -460px 0;
}
.bogi .icon.upload{
    background: url('//bogi.ru/vision/icons.png') no-repeat -540px 0;
}
.bogi .icon.edit-photos{
    background: url('//bogi.ru/vision/icons.png') no-repeat -560px 0;
}
.bogi .icon.repost{
    background: url('//bogi.ru/vision/icons.png') no-repeat -560px 0;
}
.bogi .icon.rotate-left{
    background: url('//bogi.ru/vision/icons.png') no-repeat -600px 0;
}
.bogi .icon.rotate-right{
    background: url('//bogi.ru/vision/icons.png') no-repeat -620px 0;
}
.bogi .icon.spam{
	background: url('//bogi.ru/vision/icons.png') no-repeat -820px 0;
}
.bogi .icon.check{
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    right: 5px;
}
.bogi .icon-tag .icon.tag{
    width: 20px;
    height: 20px;
    margin-right: 5px;
}
/* Loaders */
/* Loaders */
.bogi
.loader-cycle-gray{
	background: url('//www.bogi.ru/vision/ajax-loader-cycle-gray.gif') no-repeat center;
	width: 100%;
	height: 100%;
	min-height: 20px;
	min-width: 20px;
}
.bogi
.loader-cycle-black{
	background: url('//www.bogi.ru/vision/ajax-loader-cycle-black.gif') no-repeat center;
	width: 100%;
	height: 100%;
	min-height: 20px;
	min-width: 20px;
}
.bogi
.loader-cycle-wite{
	background: url('//www.bogi.ru/vision/ajax-loader-cycle-gray.gif') no-repeat center;
	width: 100%;
	height: 100%;
	min-height: 20px;
	min-width: 20px;
}
/*-------Error Window---------*/
.bogi #error-window.modal-window-placeholder{
    width: 300px;
    margin-left: -150px;
    z-index: 4096;
    left: 50%;
    top: 20px;
    position: fixed;
}
.bogi #error-window .modal-window .close-window-btn{
    background: url('//bogi.ru/vision/icons.png') -240px 0 no-repeat;
    top: 10px;
    right: 5px;
}
.bogi #error-window .modal-window .close-window-btn:hover{
    background: url('//bogi.ru/vision/icons-hover.png') -240px 0 no-repeat;
}
.bogi #error-window .modal-window{
    width: 300px;
    background: url('//bogi.ru/vision/error-window.png') top left;
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 10px;
    padding-right: 20px;
    position: relative;
    min-height: 20px;
	overflow: hidden;
}
/*-------Succsess Window---------*/
.bogi #success-window.modal-window-placeholder{
    width: 300px;
    margin-left: -150px;
    z-index: 4096;
    left: 50%;
    top: 20px;
    position: fixed;
}
.bogi #success-window .modal-window .close-window-btn{
    background: url('//bogi.ru/vision/icons.png') -240px 0 no-repeat;
    top: 10px;
    right: 5px;
}
.bogi #success-window .modal-window .close-window-btn:hover{
    background: url('//bogi.ru/vision/icons-hover.png') -240px 0 no-repeat;
}
.bogi #success-window .modal-window{
    width: 300px;
    background: url('//bogi.ru/vision/success-window.png') top left;
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 10px;
    padding-right: 20px;
    position: relative;
    min-height: 20px;
	overflow: hidden;
}
.bogi .testresult{
    position: absolute;
    left: 260px;
    top: 20px;
    padding: 5px 10px;
    color: white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bogi .testresult.shortPass{
    background-color: #88604e;
}
.bogi .testresult.badPass{
    background-color: #8a765a;
}
.bogi .testresult.goodPass{
    background-color: #8d8964;
}
.bogi .testresult.strongPass{
    background-color: #8f986d;
}
.bogi .ruble.small{
    height: 14px;
    margin-left: 5px;
}
/*-------Dialog Window---------*/
.bogi #dialog-window.modal-window-placeholder{
    width: 400px;
    height: 100px;
    margin-left: -200px;
    z-index: 130;
    position: fixed;
    top: 100px;
}
.bogi #dialog-window .modal-window{
    width: 400px;
    height: 60px;
    padding-bottom: 60px;

}
.bogi #dialog-window .modal-window-shadow{
    width: 482px;
    height: 160px;
    left: -20px;
    top: -8px;
}
.bogi #dialog-window .buttons-pane{
    position: absolute;
    bottom: 20px;
    right:20px;
}
.bogi .dialog-window-no-btn{
    font-size: 12px;
    margin-right: 10px;
}
.bogi .row{
    overflow: hidden;
    clear: both;
    margin: 8px 0;
    position: relative;
}

.bogi #send-message.modal-window-placeholder{
    width: 560px;
    height: 300px;
    margin-left: -300px;
}
.bogi #send-message .modal-window{
    width: 560px;
    height: 290px;
}
.bogi #send-message .modal-window-shadow{
    width: 660px;
    height: 370px;
    left: -30px;
    top: -20px;
}
.bogi #send-message textarea{
    width: 545px;
    height: 200px;
}
.bogi #send-message input{
    /* IE 7 */
    * width: 250px;
}
.bogi #bug-detected-window {
	position: absolute;
	right: -105px;
	top: 55px;
	font-size: 12px;
	padding-left: 50px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 5px;
	background: url('//bogi.ru/vision/bug-detected-window.png') no-repeat left center;
	cursor: pointer;
	z-index: 109;
	height: 43px;
}
/*External panel
--------------------------------------------------------------------------*/
.bogi .bug-window-container{
	/* top: 55px; */
	top: 115px;
	position: absolute;
	right: 0;
	height: 60px;
	width: 200px;
	overflow: hidden;
}
.bogi .bug-window-container > #bug-detected-window {
	position: absolute;
	right: -105px;
	top: 0;
	font-size: 12px;
	padding-left: 50px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 5px;
	background: url('//bogi.ru/vision/bug-detected-window.png') no-repeat left center;
	cursor: pointer;
	z-index: 109;
	height: 43px;
}
.bogi #boginobugmsg{
	height: 125px !important;
}
.bogi select{
	font-size: 14px;
}
.bogi .center{
	margin-left: 50%;
}

.bogi #b-window {
	position: fixed;
	left: 0;
	bottom: -180px;
	margin: 5px 10px;
	padding: 10px 3px;
	background: url('//bogi.ru/vision/bk-b-window.png?v=3') no-repeat left center;
	text-align: center;
	width: 150px;
	height: 150px;
	z-index: 4096;
}
.bogi #b-window img {
	margin: 3px;
	height: 100px;
	width: 100px;
}
.bogi #b-window div.content {
	padding: 0px 5px;
	margin: 0 0 7px 0;
}
.bogi #b-window div {
	padding: 0px 5px;
	text-align: center;
}
.bogi #b-window a {
	color: #464646;
	text-decoration: none;
}
.bogi .pointer {
	cursor: pointer;
}
.bogi .profilepane-nickname{
	width: 200px;
}

/* ************************************************************** */
#uniwindow {
       position: absolute;
       top: 10px;
       width: 500px;
       margin-left: -250px;
       left: 50%;
       z-index: 120;
}

#uniwindow img.bg {
    position: absolute;
    height: 110%;
    width: 110%;
    top: -4%;
    left: -5%;
    z-index: 10;
}

#uniwindow .bg img {
     height: 100%;
     width: 100%;
}

#uniwindow .window {
    top: 0;
    left: 0;
    position: relative;
    z-index: 32;
    background: url('//bogi.ru/vision/modal-window.png') top left repeat-x #EAEBD7;
    padding: 25px 25px 50px;
}
#uniwindow .close-window-btn {
    z-index: 128;
    background: url('//bogi.ru/vision/icons.png') -220px 0 no-repeat;
    position: absolute;
    top: 5px;
    right: 10px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
#uniwindow .buttons-pane {
    z-index: 128;
}

#uniwindow #cover
{
    display: none;
}
#uniwindow #msgr
{
    border-radius:3px;
    padding:3px;
    margin-left:30px;
    display:none;
    background-color: lightblue;
    margin-top: 50px;
}
#playlist_edit span{
   padding: 3px;
   margin: 5px;
   display: block;
   border-radius: 2px;
   opacity: 0.6;
   cursor: pointer;
   color: #000;
}
#playlist_edit span:hover {
	background-color: #A5AD9C;
}

#playlist_edit span.tab
{
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

#playlist_edit span.selected
{
    opacity: 0.9;
    background-color: #A5AD9C;
}

#all_audio 
{
    overflow: auto;
    overflow-x: hidden;
    width: 750px;
}




/*
Uploadify
Copyright (c) 2012 Reactive Apps, Ronnie Garcia
Released under the MIT License <//www.opensource.org/licenses/mit-license.php> 
*/

.uploadify {
	position: relative;
	margin-bottom: 1em;
        float: right;
}
.uploadify-button {
	background: url('//bogi.ru/vision/button.png') repeat-x bottom center #A5AD9C;
	border: 1px solid #78816E;
	border-bottom: 1px solid #646D5A;
	color: white;
	padding: 3px 10px !important;
	cursor: pointer;
	font-size: 12px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: auto !important;
	text-shadow: 0px 1px 0px #666C5C;
	text-align: center;
	height: 15px;
}
.uploadify:hover .uploadify-button {

}
.uploadify-button.disabled {

}
.uploadify-queue {
	margin-bottom: 50px;
	margin-right: 70px;
	float: right;
}
.uploadify-queue-item {
	background-color: #F5F5F5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	max-width: 350px;
	padding: 10px;
}

.uploadify-queue-item .fileName {
	/* display:none; */
}
.uploadify-queue-item .data {
	/* display:none !important; */
}
.uploadify-error {
	background-color: #FDE5DD !important;
}
.uploadify-queue-item .cancel a {
	display:none;
	background: url('/images/uploadify-cancel.png') 0 0 no-repeat;
	float: right;
	height:	16px;
	text-indent: -9999px;
	width: 16px;
}
.uploadify-queue-item.completed {
	background-color: #E5E5E5;
}
.uploadify-progress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadify-progress-bar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}

#del_cover
{
    display: none;
    cursor: pointer;
    margin: 0 5px;
}
#srch_str{
    float: right;
    
}
#playlist_edit {
	min-height: 200px;
}

.playlists-list .item {
	min-height: 60px;
}

.poster-icon {
	height: 13px;
	width: 15px;
	margin: 2px 5px;
}
.poster-icon.all {
	background: url('//bogi.ru/vision/poster-icon.png') no-repeat -15px 0;
}
.poster-icon.single {
	background: url('//bogi.ru/vision/poster-icon.png') no-repeat 0 0;
}

.break-word {
	word-wrap: break-word;
}

.corner-border {
left: 56px;
background: url('//bogi.ru/vision/corners-border.png') 0 -18px no-repeat;
position: absolute;
height: 10px;
width: 10px;
top: 20px;
}
button.ui-corner-all {
        background: url('//bogi.ru/vision/arrows.gif') no-repeat right top;
        border-top: 1px solid #999;
        border-left: 1px solid #BDBDBD;
        border-right: 1px solid #BDBDBD;
        border-bottom: 1px solid #B2B1B1;
    }
    .ui-autocomplete-loading { background: white url('/vision/jui/ui-anim_basic_16x16.gif') right center no-repeat; }
    .ui-autocomplete {}
    #qualification-group-container .container, #qualification-user-container .container {
        position: relative;
    }
    #qualification-group-container .ui-autocomplete, #qualification-user-container .ui-autocomplete {
        position: absolute;
        background: #FFF;
        border-top: 1px solid #999;
        border-left: 1px solid #BDBDBD;
        border-right: 1px solid #BDBDBD;
        border-bottom: 1px solid #B2B1B1;
    }
    #qualification-group-container li:hover, #qualification-user-container li:hover {
        background: #D5DDCC;
        cursor: pointer;
    }
    #qualification-group-container li a, #qualification-user-container li a {
        display: block;
        width: 100%;
    }

#yammer_table {
	width: 100%;
	border: 0px;
	margin-top: 25px;
	vertical-align: top;
}

#yammer_table tr {
	border-bottom: 1px solid rgba(0,0,0,0.3);
	vertical-align: top;
}

#yammer_table td {
	vertical-align: top;
}

#yammer_table thead th strong {
    border-bottom: 1px dashed #000080;
    text-decoration: none;
    cursor: pointer;
}

.link-dashed {
    border-bottom: 1px dashed #207197;
    display: inline-block;
    line-height: 0.9em;
}

#share-video {
    cursor: pointer;
}

#share-video-div {
    background: url("//bogi.ru/vision/modal-window.png") repeat-x scroll left top white;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
    left: 25%;
    min-height: 20%;
    padding: 25px;
    position: fixed;
    top: 25%;
    width: 30%;
    z-index: 99;
}

#share-video-cancel {
    cursor: pointer;
}